/*

Theme Name:     Classipress Child

Description:    Child theme for the ClassiPress

Author:         adking

Template:       classipress

Version:        0.1.0

*/

@import url("../classipress/style.css");
body { background: url("images/main-bg.png") repeat #F2F3DF; line-height: 1; }
#logo .cp_logo { background: url("images/mali-oglasi.png") no-repeat scroll 0 0 transparent; height: 93px; width: 432px; }
.container { -moz-box-shadow: 0 0 15px #a5a5a5; -webkit-box-shadow: 0 0 15px #888; box-shadow: 0 0 15px #888; }
.content { border-top: none; }
.content_res { padding-top: 5px; }
.searchblock { min-height: 40px; padding: 15px 15px 10px 15px; }
.container { background-color: #FFFFFF; border: 1px solid #afb5ba; border-top: none; color: #4F4F4F; font: 12px/1.5em Arial, Helvetica, sans-serif; margin: 0 auto; padding: 0; width: 960px; }
.shadowblock { padding-top: 8px; padding-right: 5px; }
.shadowblock h2.dotted { font-size: 22px; letter-spacing: 1px; }
.shadowblock h1.welcome { margin-bottom: 0; padding-top: 5px; }
.shadowblock p { font-size: 13px; }
.shadowblock p.uputstvo { font-size: 14px; font-weight: bold; line-height: 22px; padding-bottom: 10px; }
.shadowblock_out { margin: 0 0 10px; }
.content_res .shadowblockdir { background: #fbfbfb; border: 1px solid #FFFFFF; border-radius: 6px 6px 6px 6px; height: 80px; padding: 8px 15px 5px; }
.header_main .header_main_bg { background: url("images/header-bgrd.png") repeat-x; padding: 5px 0; }
.header .header_top { background: url("images/top-bar-bgrd.jpg") repeat-x; border-bottom: none; }
.header_top_res p { padding: 4px 0 4px 8px; }
.header_main_res .adblock { float: right; margin-top: 20px; margin-right: 25px; }
.header .header_menu { background: url("images/nav-bgrd.gif") repeat-x #1E374A; border-top: 0; padding-bottom: 4px; }
.header_menu_res { margin: 0 auto; padding: 4px 0 0; width: 940px; }
.header_menu_res .obtn { float: right; font-size: 15px; font-weight: bold; padding: 2px 15px; }
#nav a, .header_menu_res ul a { padding: 3px 10px; }
.content_botbg { background: #fff; }
#directory .catcol ul { margin-bottom: 0; padding: 0 8px 15px; }
#directory .catcol ul li.maincat { font-size: 13px; }
#directory .catcol ul li.cat-item { background: url("images/bullet-grey.png") no-repeat scroll 4px 11px transparent; padding: 2px 0 2px 12px; }
#breadcrumb { margin-top: 0; font-size: 13px; }
.mbtn { font-size: 15px; font-weight: bold; padding: 2px 8px; }
.post-block { padding-bottom: 5px; }
.home .post-block, .home .post-block .post-right { width: 310px; min-width: 310px; }
.home .attachment-ad-thumb, .home .attachment-medium { display: none; visibility: hidden; }
.home .post-block-home .post-right { min-width: 310px; width: 310px; }
.home .price-wrap { max-width: 100px; }
.home p.post-price { font-size: 13px; border-radius: 4px; background: none; }
.home span.tag-head { background: none; float: left; width: 2px; height: 2px; }
.home .post-block .post-right h3 { max-width: 200px; width: 200px; }
#adresar { width: 100%; }
#adresar tr { border: 1px solid #ccc; }
#adresar td { padding: 5px 0 5px 0; border: 1px solid #ccc; text-align: center; background: #8B0000; }
#adresar td a, #adresar td a:visited { text-decoration: none; color: #fff; }
#adresar td a:hover { text-decoration: underline; }
#adresar-link { min-height: 80px; border-bottom: 1px dotted #ddd; margin-bottom: 15px; padding-bottom: 5px; }
#adresar-link img { float: left; margin: 5px 10px 5px 0; }
h1.uvod { font-size: 18px; text-transform: uppercase; color: #840120; margin-bottom: 5px; font-weight: bold; }
.senka { -moz-box-shadow: 0 0 10px #888; -webkit-box-shadow: 0 0 10px#888; box-shadow: 0 0 10px #888; }
#directory .catcol ul li.maincat.cat-item-7 { background:url("http://malioglasi.co.rs/wp-content/themes/classipress-child/icons/usluge.png") no-repeat left -1px; }
#directory .catcol ul li.maincat.cat-item-10 { background:url("http://malioglasi.co.rs/wp-content/themes/classipress-child/icons/auto.png") no-repeat left 1px; }
#directory .catcol ul li.maincat.cat-item-14 { background:url("http://malioglasi.co.rs/wp-content/themes/classipress-child/icons/foto.png") no-repeat left -4px; }
#directory .catcol ul li.maincat.cat-item-15 { background:url("http://malioglasi.co.rs/wp-content/themes/classipress-child/icons/audio.png") no-repeat left -1px; }
#directory .catcol ul li.maincat.cat-item-6 { background:url("http://malioglasi.co.rs/wp-content/themes/classipress-child/icons/posao.png") no-repeat left -1px; }
#directory .catcol ul li.maincat.cat-item-19 { background:url("http://malioglasi.co.rs/wp-content/themes/classipress-child/icons/kucni-ljubimci.png") no-repeat left -2px; }
#directory .catcol ul li.maincat.cat-item-205 { background:url("http://malioglasi.co.rs/wp-content/themes/classipress-child/icons/kozmetika.png") no-repeat left -1px; }
#directory .catcol ul li.maincat.cat-item-8 { background:url("http://malioglasi.co.rs/wp-content/themes/classipress-child/icons/racunari.png") no-repeat left -1px; }
#directory .catcol ul li.maincat.cat-item-12 { background:url("http://malioglasi.co.rs/wp-content/themes/classipress-child/icons/sporet.png") no-repeat left 0; }
#directory .catcol ul li.maincat.cat-item-222 { background:url("http://malioglasi.co.rs/wp-content/themes/classipress-child/icons/medicina.png") no-repeat left 0; }
#directory .catcol ul li.maincat.cat-item-22 { background:url("http://malioglasi.co.rs/wp-content/themes/classipress-child/icons/gitara.png") no-repeat left 12px; }
#directory .catcol ul li.maincat.cat-item-24 { background:url("http://malioglasi.co.rs/wp-content/themes/classipress-child/icons/namestaj.png") no-repeat left 0; }
#directory .catcol ul li.maincat.cat-item-11 { background:url("http://malioglasi.co.rs/wp-content/themes/classipress-child/icons/telefon.png") no-repeat left 0; }
#directory .catcol ul li.maincat.cat-item-17 { background:url("http://malioglasi.co.rs/wp-content/themes/classipress-child/icons/turizam.png") no-repeat left 0; }
#directory .catcol ul li.maincat.cat-item-20 { background:url("http://malioglasi.co.rs/wp-content/themes/classipress-child/icons/industrija.png") no-repeat left 0; }
#directory .catcol ul li.maincat.cat-item-31 { background:url("http://malioglasi.co.rs/wp-content/themes/classipress-child/icons/knjige.png") no-repeat left 10px; }
#directory .catcol ul li.maincat.cat-item-23 { background:url("http://malioglasi.co.rs/wp-content/themes/classipress-child/icons/sport.png") no-repeat left 10px; }
#directory .catcol ul li.maincat.cat-item-3 { background:url("http://malioglasi.co.rs/wp-content/themes/classipress-child/icons/nekretnine.png") no-repeat left 0; }
#directory .catcol ul li.maincat.cat-item-13 { background:url("http://malioglasi.co.rs/wp-content/themes/classipress-child/icons/poljoprivreda.png") no-repeat left 0; }
#directory .catcol ul li.maincat.cat-item-26 { background:url("http://malioglasi.co.rs/wp-content/themes/classipress-child/icons/obuca.png") no-repeat left 0; }
#directory .catcol ul li.maincat.cat-item-25 { background:url("http://malioglasi.co.rs/wp-content/themes/classipress-child/icons/deca.png") no-repeat left 0; }
#directory .catcol ul li.maincat.cat-item-21 { background:url("http://malioglasi.co.rs/wp-content/themes/classipress-child/icons/gradjevinarstvo.png") no-repeat left 0; }
#directory .catcol ul li.maincat.cat-item-29 { background:url("http://malioglasi.co.rs/wp-content/themes/classipress-child/icons/marka.png") no-repeat left 8px; }
#directory .catcol ul li.maincat.cat-item-16 { background:url("http://malioglasi.co.rs/wp-content/themes/classipress-child/icons/tv-video.png") no-repeat left -3px; }
#directory .catcol ul li.maincat.cat-item-18 { background:url("http://malioglasi.co.rs/wp-content/themes/classipress-child/icons/kafa.png") no-repeat left -3px; }
#directory .catcol ul li.maincat.cat-item-30 { background:url("http://malioglasi.co.rs/wp-content/themes/classipress-child/icons/umetnost.png") no-repeat left 11px; }
#directory .catcol ul li.maincat.cat-item-28 { background:url("http://malioglasi.co.rs/wp-content/themes/classipress-child/icons/kancelarija.png") no-repeat left 9px; }
#directory .catcol ul li.maincat.cat-item-145 { background:url("http://malioglasi.co.rs/wp-content/themes/classipress-child/icons/zanatstvo.png") no-repeat left 1px; }
#directory .catcol ul li.maincat.cat-item-5451 { background:url("http://malioglasi.co.rs/wp-content/themes/classipress-child/icons/vino.png") no-repeat left 1px; }
#directory .catcol ul li.maincat.cat-item-5458 { background: none; }
#directory .catcol ul li.maincat.cat-item-3632 { background: none; }

#directory .catcol ul li.maincat { padding: 5px 0 4px; }
#directory .catcol ul li.maincat a { font-size: 15px; padding-left: 40px; display: block; border-bottom: 1px solid #DDDDDD;}
#directory .catcol ul li.maincat ul a{ border-bottom: none; padding-left: 0;}

p.adsense { padding-top: 13px; }
.post-block .post-right h3:first-letter, h1.single-ad:first-letter { text-transform: uppercase; }
.post-block .post-right h3 a { text-transform: lowercase; }
li.maincat.cat-item-5465 { display: none; visibility: hidden; }

.content_left {float: right;}
.home .content_left, .blog .content_left, .logged-in .content_left, .archive .content_left, .single-ad_listing .content_left {padding: 0;}
.home .content_res, .archive .content_res, .single-ad_listing .content_res {padding-top: 5px;}
.home .content_res {padding-bottom: 10px;}
.home #widget_text.shadowblock_out, .archive #widget_text.shadowblock_out {border: none; border-radius: 0;}
.home #widget_text.shadowblock_out .shadowblock, .archive #widget_text.shadowblock_out .shadowblock  {background: none; border: none; border-radius: none;}
.shadowblock_out {margin-bottom: 5px;}
.single-ad_listing .shadowblock_out .shadowblock {}
.single-ad_listing .shadowblock h2.dotted {font-size: 18px;}
.shadowblock .prdetails {padding-bottom: 0;}
h2.sponzorisani-linkovi {width: 338px; font-size: 16px; padding: 10px 0 5px;}
#cp_expires {font-size: 14px; font-weight: bold;}

#text-7 .shadowblock, #text-10 .shadowblock, #text-14 .shadowblock {background: none; border: none;}
#text-7.shadowblock_out.widget_text, #text-10.shadowblock_out.widget_text, #text-14.shadowblock_out.widget_text {border: none;}

